@import url(./buttons.css);

body {
    background-color: black;
    font-family: Arial, Helvetica, sans-serif;
}
.wrapper {
    max-inline-size: 900px;
    margin: auto;
}
.player {
    margin-block-start: 100px;
    
    position: relative;
}
.player video {
    inline-size: 100%;
    aspect-ratio: 16/9;
    vertical-align: middle;
    object-fit: cover;
    

    
}
.player-title {
    color: white;
    position: absolute;
    inset-block-start: 0px;
    inset-inline-start: 40px;
    
}
.player-actions {
    position: absolute;
    inset: 0 ;
  /*  border: blue solid 10px;*/
    display: flex;
    justify-content: center;
    align-items: center;
     z-index: 2;

}
.player-pro {
    background-color: yellow;
    position: absolute;
    inset-block-end: 0;
    inset-inline: 0;
    padding: 10px;
    display: flex;
}
.player-pro input {
    flex: 1;
}
.playeroverlay{
    position: absolute;
    inset:0;
    opacity: 0;
    transition: 3.s opacity;
}
.player:hover .playeroverlay {
    opacity: 1;
    border: red solid 1px;
}
